Information on source package kdepimlibs

Available versions

ReleaseVersion
jessie (security)4:4.14.2-2+deb8u2
stretch4:4.14.10-7
buster4:4.14.10-11
bullseye4:4.14.10-11
sid4:4.14.10-11

Resolved issues

BugDescription
CVE-2016-7966Through a malicious URL that contained a quote character it was possib ...

Security announcements

DSA / DLADescription
DLA-673-1kdepimlibs - security update
DSA-3697-1kdepimlibs - security update

Search for package or bug name: Reporting problems